function out = optEpsilon()

out = cell(1, 1);

out{1} = [ struct('key', 'epsilon', 'value', '0.000') ];

% out{1} = [ struct('key', 'epsilon', 'value', '0.003') ];
% out{2} = [ struct('key', 'epsilon', 'value', '0.022') ];
% out{3} = [ struct('key', 'epsilon', 'value', '0.100') ];

% out{1} = [ struct('key', 'epsilon', 'value', '0.001') ];
% out{2} = [ struct('key', 'epsilon', 'value', '0.01') ];
% out{3} = [ struct('key', 'epsilon', 'value', '0.05') ];

end
